<ion-card>
  <ion-card-content>
    <div class="product-image__container">
      <!-- <img [src]="product.image"/>   -->
      <!-- No images from the API work, so I just left the code for them ready for usage here and I will use a static image for now -->
      <img src="assets/imgs/laban.png" />
    </div>

    <div dir="rtl" class="product-description__container">
      <h5>{{ product.name_ar }}</h5>
      <h6>{{ product.description_ar }}</h6>
      <span class="product-description__price">
        <h5> {{ product.price | arabicNumbers }}</h5>
        <h6> ج.م </h6>
      </span>
    </div>

    <div class="add-to-cart__container">
      <ion-button *ngIf="!showActions" (click)="addToCart()" color="primary" expand="block">
        أضف إلي السلة
      </ion-button>
      <product-quantity *ngIf="showActions" [product]="product" (quantity)="showActionButtons($event)">
      </product-quantity>
    </div>
  </ion-card-content>
</ion-card>